@echo off
SETLOCAL ENABLEDELAYEDEXPANSION

set PROJECT_HOME=%cd%
set PTFENCE_CLASSPATH = %PROJECT_HOME%\include;%PROJECT_HOME%\bin
REM set CLASSPATH=%PROJECT_HOME%\
 
REM echo %PROJECT_HOME%

for %%i in (%PROJECT_HOME%\include\*.jar) do (
    echo %%i
    set PTFENCE_CLASSPATH=!PTFENCE_CLASSPATH!;%%i
)
 
REM echo %CLASSPATH%

REM cd bin

"%PROJECT_HOME%/lib/bin/java_vms_nginx_gui" Main conf.dir=%PROJECT_HOME%/conf/